
Foreman - Feature #1978

Login size larger than 30 characters should be allowed

11/27/2012 04:43 AM - Oved Ourfali

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Login size can be quite large in cases it consists both the username, and the domain (like oVirt uses), so a larger size should be

supported (100 sounds like a reasonable limit)

Associated revisions

Revision 9e8be300 - 12/17/2012 02:30 PM - Oved Ourfali 

fixes #1978 - changing login maximum size to 100

In case of using a long login name (such as ovirt_username@domain), on

the fly login will fail. Increasing the maximum login size to 100.

History

#1 - 12/13/2012 09:41 AM - Sam Kottler

- Subject changed from add ovirt authentication source to Login size larger than 30 characters should be allowed

#2 - 12/13/2012 10:03 AM - Ohad Levy

- Target version set to 1.1

#3 - 12/17/2012 04:56 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 9e8be30003da248d1699a0f0e1de5c62320f7542.
